Tradable SDK for iOS - build financial trading capabilities into your apps. Swift and Objective-C compatible.
Objective-C
Latest commit fb8a4e2 Dec 7, 2016 @pingd pingd readme updated for v1.32
Permalink
Failed to load latest commit information.
TradableAPI.framework
.gitignore
README.md
changelog.txt
license.txt license added Nov 16, 2015

README.md

Tradable SDK for iOS - build financial trading capabilities into your apps. Swift and Objective-C compatible.

Learn more at https://tradable.com.

Read documentation at http://tradable.github.io/ios/docs/.

Requirements

  • iOS 9.0+
  • Xcode 8.0+
  • Swift 3.0+

Installation

Drag TradableAPI.framework to Embedded Binaries section in General tab of your target. Check Copy files if necessary box.

CocoaPods

While itself not available through CocoaPods, Tradable iOS SDK depends on the following pods:

In order to be able to use this framework, please include these pods in your Podfile. More information about CocoaPods can be found here.

Usage

See Swift example or Objective-C example projects.